
body{
    text-transform: capitalize;
    background-color: #edf0f4 !important;
}
.img-responsive{
    width: 100%;
    height: auto;
}
.sidebar ul {
    list-style: none;   /* remove bullets */
    margin: 0;          /* remove outer margin */
    padding: 0;         /* remove extra padding */
}

.sidebar ul li {
    margin: 5px 0;      /* small space between items */
    padding: 8px 12px;  /* clickable area */
    display: block;
    color: #fff;        /* text color */
    cursor: pointer;
}

.sidebar ul li:hover {
    background: #2c3e50; /* hover effect */
}
.sidebar a {
    display: block;
    padding: 8px 12px;
    margin: 4px 0;
    text-decoration: none;
    color: #fff;
}
.badge{
    line-height: 2 !important;
}
h2{
    font-size: 20px !important;
    font-weight: 700 !important;
}

.form-control
 {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none;
    background-color: #fff !important;
    border-color: #6b7280 !important;
    border-width: 1px !important;
    border-radius: 0px !important;
    padding-top: 0.5rem !important;
    padding-right: 0.75rem !important;
    padding-bottom: 0.5rem !important;
    padding-left: 0.75rem !important;
    font-size: 1rem !important;
    line-height: 1.5rem !important;
    --tw-shadow: 0 0 #0000 !important;
}

.select2-container--default .select2-selection--single{
        -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none;
    background-color: #fff !important;
    border-color: #6b7280 !important;
    border-width: 1px !important;
    border-radius: 0px !important;
    padding-top: 5px !important;
    padding-right: 0.75rem !important;
    padding-bottom: 0.5rem !important;
    padding-left: 0.75rem !important;
    font-size: 1rem !important;
    line-height: 1.5rem !important;
    --tw-shadow: 0 0 #0000 !important;
    height: 41px;
}

.select2-container--default .select2-selection--multiple{
            -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none;
    background-color: #fff !important;
    border-color: #6b7280 !important;
    border-width: 1px !important;
    border-radius: 0px !important;
    padding-top: 5px !important;
    padding-right: 0.75rem !important;
    padding-bottom: 0.5rem !important;
    padding-left: 0.75rem !important;
    font-size: 1rem !important;
    line-height: 1.5rem !important;
    --tw-shadow: 0 0 #0000 !important;
    height: 41px;
}

.select2-container--default .select2-selection--single:focus{
    box-shadow:0 0 0 1px #2563eb !important;
}

.logo_image{
    width: 150px;
}
.form-control:focus{
    box-shadow:0 0 0 1px #B32020 !important;
}

.pagination nav{
    width:100%;
}
.pagination nav .page-link{
    /*background:#B32020;*/
    border-color:#B32020;
    color:#B32020;
}
.active>.page-link, .page-link.active{
    background:#B32020;
    border-color:#B32020;
    color:#fff !important;
}

.btn-primary{
    background-color:#B32020 !important;
    border-color:#B32020 !important;
}

.hearing-header {
    background-color: #f8f9fa;
    cursor: pointer;
    transition: background-color 0.2s;
}

.hearing-header:hover {
    background-color: #e9ecef;
}

.hearing-header.active {
    background-color: #cce5ff;
}

.hearing-content {
    display: none;
    border-top: 1px solid #ddd;
    background-color: #fff;
}

.hearing-content.show {
    display: block;
}

.arrow {
    transition: transform 0.3s ease;
}

.hearing-header.active .arrow {
    transform: rotate(180deg);
}
.badge{
    padding: 0 5px !important;
}

.custom_button{
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #B32020;
    border-radius: 12px;
    background: transparent;
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
.custom_button:hover{
    background-color: #B32020;
    transition: all 0.4s;
    color: #fff;
}

table th{
    font-size:14px;
}
table td{
    font-size:14px;
    font-weight:400;
}